Downgrade to earlier than 4.3 possible????

Printable View